fann_set_activation_function
fann_set_activation_steepness_layer
Fann Functions
PHP Manual

# fann_set_activation_steepness_hidden

Sets the steepness of the activation steepness for all neurons in the all hidden layers

### Description

bool fann_set_activation_steepness_hidden ( resource `$ann` , float `$activation_steepness` )

Sets the steepness of the activation steepness for all neurons in the all hidden layers.

### Parameters

`ann`

  Neural network resource.

`activation_steepness`

  The activation steepness.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_set_activation_steepness
- fann_set_activation_steepness_layer
- fann_set_activation_steepness_output
- fann_get_activation_steepness
- fann_set_activation_function